{% extends './base.html' %}
{% block content %}

<div class='container'>
    <div style="display :flex;
    justify-content: center;
    align-items: center;
    text-align:center;padding-top:150px;">
        <form method='POST' action="schedule">
            {% csrf_token %}
            <table>
            <tr>
                <td>{{form.as_table}}</td>
            </tr>
            </table>
            <br/>
            <button type="submit" class="btn btn-success" style="align-self: center">Add</button>
        </form>
    </div>
</div>

{% endblock %}
